Function
tripletLibraryExtension
Performs a full or group-based consistency extension.
tripletLibraryExtension(graph, [,guideTree, minMembers])
Include Headers
seqan/graph_msa.h
Parameters

graph | An alignment graph. Types: Alignment Graph
guideTree | A guide tree.
minMembers | Minimum number of sequences per group. Remarks: If a guide tree and a minimum number of memebers is given, the triplet extension is limited to groups of sequences.

Return Values
void
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49